PDA

View Full Version : More_Pics_6 for 2.2 ms2



michael_s
04-29-2009, 10:00 AM
Important check if the backup directory is writable was added


The Auto Installer script requires PHP5

Download the package and view the screenshots of what you will get after the installation.

More... (http://addons.oscommerce.com/info/1611)